Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 22:39:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de faisal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  faisal Bot:  Hi Faisal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6280478228 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0530608575            02:28 AM, 24rd Mar                   Mohammed                   Hi Faisal, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           02:30 AM, 24rd Mar                     faisal                    Hi           02:30 AM, 24rd Mar                     faisal                    I have an order since 5th of march           02:31 AM, 24rd Mar                     faisal                    To be delivered at 25 of March           02:31 AM, 24rd Mar                   Mohammed                   Your order will be deliver on 25 March 2021           02:31 AM, 24rd Mar                     faisal                    And there isn’t any updates to the status           02:31 AM, 24rd Mar                     faisal                    Not even showing if it is shipped or not           02:31 AM, 24rd Mar                     faisal                    It is just at placed           02:32 AM, 24rd Mar                   Mohammed                   This item is WWD item and it deliver with good package and special team to deliver it.           02:33 AM, 24rd Mar                   Mohammed                   Is there anything else may I assist you?           02:34 AM, 24rd Mar                     faisal                    Is it going to be delivered on time ? And why there is not any updates to the status?           02:34 AM, 24rd Mar                     faisal                    Sorry but You have not solve the status issue!           02:34 AM, 24rd Mar                   Mohammed                   For this item we can not track it.please wait till 25 March and it will be delivered.           02:35 AM, 24rd Mar                     faisal                    Ok will see           02:35 AM, 24rd Mar                     faisal                    Thank you           02:36 AM, 24rd Mar                   Mohammed                   Is there anything else may I assist you?           02:36 AM, 24rd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:39 AM, 24rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2294217